@charset "UTF-8";
/* CSS Document */

/* Ticker Styling */
.ticker-wrapper.has-js {
	
	width: 650px;
	height: 32px;
	display: block;
	font-size: 0.75em;
}
.ticker {
	width: 650px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;

}
.ticker-title {
	font-size:16px;
	letter-spacing:.5px;
	font-style:italic;
	display:inline;
	font-weight:700;
	margin-right:15px;
}
.ticker-content {
	margin: 0px;
	padding-top:4px;
	position: absolute;
	font-family:Arial, Helvetica, sans-serif;
	overflow: hidden;
	white-space: nowrap;
	font-size:14px;
	
	text-decoration:none;
	color:#333333;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color:#555555;
}
.ticker-content a:hover {
	text-decoration: none;	
	color: #E90D8B;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	
	display: block;
	width: 800px;
	height: 23px; 
}

.ticker-controls {
	display: none;
}

.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}
